Subject: RE: Designher Living - HAVEN Tennessee
From: Matthew Zion <[email-masked]>
To: Info <[email-masked]>
Date: Wed, 13 Jul 2022 10:51:04 -0400

Hi there,

How about if I could drop the *full page price down to $295* for the
upcoming issue with* no commitment going forward*, as a one-time
introductory rate.

Would that deal work better for you?

Recent Issue: HAVEN | Tennessee
<https://havenlifestyles-dot-yamm-track.appspot.com/1uJVtpp7HBIgEB1HAnG_NvzX7Kmmr8dgDPFqDJEHci9__wQr4gQFMPCoL0O0ozIcrHTa8t6MpDGHUjFR9ISZLCj9pfmlK2Bk75Eg9_0Nfw-Ibm0fHAYeH_jtoX4A3NmZU1sI83HnIUYDy5N3vGA>

This edition will reach over 10,000 local readers, many of whom are
currently in the moving process and likely to need an interior designer.

You’d receive copies of the publication plus all of the online exposure,
which is how most of the engagement and leads are generated.

Best,

*Matthew Zion*
H*AV*EN* | Homes + Lifestyles*

*c*  954.231.3290
<https://havenlifestyles-dot-yamm-track.appspot.com/1oU72Pj2cn-rXmq8RB5Jov8jU41lRy0qsayNpmsD2M-YBwgr4gQFrO8vFIjOeg19pK-NTRbvWxzBNPCilFaegvjrjvSCrcKVoTePfiajcWbVrWrK86zOJm73aC8QWGSaQkeaqFlR8jcY>
*e*  [email-masked]
*d  *
our publications
<https://havenlifestyles-dot-yamm-track.appspot.com/11jHlwfgJt97wWYzGVrTIPvD6jrQIGACPgVA_7Ss1tnkCwgr4gQHVuFlec6flaE0i2Q-VWnN4wdWYb8rEnyV_xVp5634sTPfyZQ1BkiNYeJMvR_sqTPo7B2QAYGk8-tEhr7FFTQGbcSaMqrnSa68-1dGH>
 |
schedule a call
<https://havenlifestyles-dot-yamm-track.appspot.com/1ApsbJyYS2RMBSKPGBNSlbzTN7qwotpNuwRa08aan5J8Dwgr4gQFh1eGCEBOcDnyMuOwErlqLSF8D_xp-IWNUcSAgCSrNr_6vIXj5Vrbjov5O50MDiTRit6Gb5fn5PM-KRqXA-tUqlibpx5cskeNyQvrV>

unsubscribe
<https://havenlifestyles-dot-yamm-track.appspot.com/1-xTRLeVNm8dcfV4Pw9uu0i3LxTu6N3FZo_3--5WwqJAFwgr4gQFkycRsY7h7JbOK4syUojIDa97cuh4BJDD7hB8ZNdPspt9otX9gmIkqb7ow3MY2aeY0DyEF9w--jk5RPrSImyl1bcsMzuDLrMIQa12YVg>

On Mon, Jul 11, 2022 at 9:14 AM Matthew Zion <[email-masked]>
wrote:

> Hi there,
>
> We're working on our upcoming issue of HAVEN | Homes + Lifestyles, which
> is set to reach potential homebuyers, along with top producing real estate
> agents in Franklin and the surrounding areas.
>
>
>
> If I can offer you a full page at a one-time introductory rate of $350
> would you be interested in promoting your interior design services?
>
>
>
> Recent Issue: HAVEN | Tennessee
> <https://havenlifestyles-dot-yamm-track.appspot.com/1lV5IHBeLDLXaOeBL3SQZECDzdci4JNug3Od8Af1NGVIGwgr4gQEGFA-uw6soaz63Sg_1acHiRs3RLXBB_iCdbJhpNmz2QlW3y82oIx_LR1dh9iVU1Wu2AcN_XL-atH8iPIzZ6PFvsC-IQiS18g>
>
>
> Alternatively, I could get that rate down to $295 per issue if you’d like
> to advertise over the course of the next 4 issues.
>
> On top of a page in the magazine, which you’d receive several copies of,
> you’ll also be included in the online exposure where we see an additional
> 15k readers each issue.
>
> Let me know if you’d like to see recent examples of ads by other interior
> designers.
>
>
>
> Best,
>
> *Matthew Zion*
> H*AV*EN* | Homes + Lifestyles*
>
> *c*  954.231.3290
> <https://havenlifestyles-dot-yamm-track.appspot.com/1bfFm6ZpzTEs5UIVIKiod7ithunEnTPXosXSL59z8YtAHwgr4gQErMmPKaagBb24iN4gIDT-UFItmmXeoGwCKxzZeiThrl9krPwV_nQbMRyNdyHQeIrEElnaRsJNBgzAUuyFjBfKgCuQjXsH--vujM8YLFqrIYdPV3yeAgTppyh_G9ugBLN03NAEWus5ujYjqCaRhkaS-8TTPc8LqlA2UrSICaZ1FspdSA9GMHrYh_jZysVav5TRc2R_Cte2RyL8fj2yUFuNswTfQz436yt1UIM82A6t6KduLCyD2BDK6UNVY88VDEhFWW6eBA2s70tKEjV7PQ-nR-1SuIwiSxnBRINOH6AzRVAc>
> *e*  [email-masked]
> *d  *
> our publications
> <https://havenlifestyles-dot-yamm-track.appspot.com/1oc4OC4kiKEwAIS4yyirUIVbx8OkxYYwyHypLBBZYn3QJwgr4gQHXso1MU1yaOVc8xbfAGxEK7nPP0e_mwNDBShwo591X3jTTzdtsQofAqlkX_TqLpgQqwhGh5zXxgzq6k2l7h64bkwu-4abvLGtHNlpIZbdX4vj1vQoUmd6tQKh5FTn6GuJqaWnUZBEY7tXJ81UxLvjpjDWtq0AuByb6G55iCf58PKhVy2JmiEgpshWnmnSL9VDLi-bR1J8Ywe2ocDAbPzN8NGOedjpvPxsyu1EnUdjzI2G4VGwz6o2wdbQY-mFZ8QsRnVgQaGjVWIQvKBj1GqYAFAIyaWVAE3vLxOsxAIX6S3c16SndnCC3KUlZCqMa>
>  |
> schedule a call
> <https://havenlifestyles-dot-yamm-track.appspot.com/1Lip68lY2F4bh7XmQIfMCATVKtxiXQh8BKPwspa1MS8EKwgr4gQHAIIkTRLjtp0i72nTxslb_OnEarCVm8cgrT0S9NR8yN8CFhtF7PtPskCzplhSaFKSzTJkom_uCj9OzIZvM4-4YEmYSyMpBqKe0SQEMPJtLk49MYAbdVcDDY3HDUMS6LqCPy-t1xTLvgjUATyD-TJ8aewJwnylqLMMYLFn15RXuKvduS3ydZtFjFdR-dZbUZ9zLAygwxGcNni9gNNpfg1iZG0IdBaBXk7BL8DuVvhAAfHvtXeDBCxNqAfBLiFxa3ODrawKJWBaFtTtGuThhCyWWsytze-ceRyrMEmKVD1ah7zpBGXZPlWtbkmSC>
>
> unsubscribe
> <https://havenlifestyles-dot-yamm-track.appspot.com/1oxekmUZulCovyNghH5TMvSK-xpbJKR5Wcze6sHhrEwILwgr4gQEB2xpQUG4vWBRYm7pFrTB0VG1l3eChE2WtRyxhgeGPKCP-GhxVPyDV9IUPTzeRvnUoUw84MyYfG_P87VHvhL6YXn5ZDWAbOC2aMMK1UjBrUA-7tO9OxsA62-iVkVQ8gixDFZwOu5DlO5S6UAbhFOIr64IraAX8hVk0sfWSR6zr9vi-sdtyGtqPJuPc7jkIH3M1MyEGC2Dxg0q89Csu9PeTNr7G2Yj1TYhwNrA107Xaa4Ka3Y9XS_TTEi4kx0qlsdAPzwLiMcXMv2HLVOahTXSXn47P0-9nIVAZkXx1s9cu5tMU61OBBHUzBSoxHVk>
>